老项目类库升级到 LayaAir 2.1.0beta报错!

已经把所有业务逻辑都注释掉了!!!在LayaAir  2.0.2上运行正常!!!

123.png

 
已邀请:

Laya_Aaron

赞同来自: 伯恩

bin目录下的 index.js 把webgl 引库的那行删了  新版不需要引了,重复引用导致,这版还没删掉这个 需要手动删一下

伯恩

赞同来自:

官方 2.0.2 类库建的官方DEMO项目,升级到了2.1.0BETA之后。。。就悲剧了。。。看附件!!!

该问题目前已经被锁定, 无法添加新回复

商务合作
商务合作